/* CSS Document */
body {background-color:#CCC;
	font-family: Tahoma, Geneva, sans-serif;
}

.p {
	font-size: 10pt;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.pagina_header {
	font-size:16pt;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: 100%;
	font-weight: bold;
	font-variant: none;
	text-transform: none;
	text-decoration:underline;
}

.hoofdstuk_header{
	font-size:14pt;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: 100%;
	font-weight: bolder;
	font-variant: none;
	text-transform: none;
}

.paragraaf_header{
	font-size:13pt;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: 100%;
	font-variant: none;
	text-transform: none;
	font-weight: normal;
}

.left_column_header{
	font-size:13pt;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: 100%;
	font-variant: small-caps;
	text-transform: none;
	font-weight: normal;
	color: #FFF;
	}

#container
{
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	border: none; 
	border-width:1px;
}

#header
{
	background-color: #CCC;
	width: 1000px;
/*	border: dashed;
	border-width:1px;  */
}

#content-container
{
	float: left;
	width: 1000px;
	background: #EEE;
	font-family: Tahoma, Geneva, sans-serif;
/*	border: dashed;
	border-width:1px; */
}

#left-column
{
	float: left;
	width: 170px;
	padding: 3px;
	margin: 40px 0px 0px 0px;
/*	border: dashed;
	border-width:1px; */
}

#left-column-txt
{
	float: left;
	width: 160px;
	padding: 6px;
	margin: 0px;
	background-color:#AE0000;
/*	border: dashed;
	border-width:1px; */
}

#left-column-ad
{
	float: left;
	width: 160px;
	margin: 0px;
	padding: 5px;
/*	border: dashed;
	border-width:1px; */
}

#right-column
{
	float: right;
	width: 200px;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	border: dashed; 
	border-width:1px; */
}

#right-column-ad
{
	float: left;
	width: 200px;
	margin: 0px;
	padding: 5px;
/*	border: dashed;
	border-width:1px; */
}



#content
{
	float: left;
	width: 594px;
	margin: 5px;
	padding: 5px 5px 5px 15px;
/*	border: dashed; 
	border-width:1px; */
}

.sub-content
{
	float: left;
	width: 594px;
	margin-bottom: 30px;
/*	border: dashed;
	border-width:1px;
*/
}


.filler
{
	background: #ccc;
	align: center;
	vertical-align:middle;
	text-align: center;
	height: 10px;
/*	border: dashed; 
	border-width:1px; */
	
}

#footer
{
	clear: left;
	background: #ccc;
	text-align: center;
	padding: 20px;
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:8pt;
/*	border: dashed;
	border-width:1px; */
}


/* Figuur */
div.figure {
  float: left;
  width: 586px;
  border: none;
  margin: 0.5em;
  padding: 0.5em;
}

div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}


/* Navigatie */
 #navigation 
{
	text-align:center;
	float: center;
	width: 1000px;
	height: 30px;
	background: #CCC;
/*	border: dashed;
	border-width:1px;
	*/
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover 
{
	background: #AE0000;
}
